Subject: Ticket Assigned - delivery information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 15 Mar 2021 07:02:58 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery information hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Kuwait Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  8241287494            10:38 AM, 15th Mar                     hi                    Items was not delivered till now           10:39 AM, 15th Mar                     hi                    It’s been almost 1 week now           10:39 AM, 15th Mar                   krishan                   Hi , Thank you for contacting us. My name is krishan.           10:39 AM, 15th Mar                     hi                    And no one from Customer service is answering the calls           10:40 AM, 15th Mar                     hi                    Please, I need the items to be delivered today coz it’s been almost 1 week           10:41 AM, 15th Mar                   krishan                    We sincerely apologize for the inconvenience caused to you.           10:41 AM, 15th Mar                   krishan                   8241287494 this is your order number           10:41 AM, 15th Mar                     hi                    Yes           10:41 AM, 15th Mar                     hi                    Kuwait store           10:42 AM, 15th Mar                     hi                    Any update please           10:43 AM, 15th Mar                   krishan                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:43 AM, 15th Mar                     hi                    Sure           10:44 AM, 15th Mar                   krishan                   we have checked you placed this order on 10 mar           10:46 AM, 15th Mar                     hi                    And           10:47 AM, 15th Mar                   krishan                   it takes 2-3 business days for an order delivery           10:47 AM, 15th Mar                   krishan                   Fri & sat do not come in working days           10:47 AM, 15th Mar                     hi                    And it’s been already 5 days , why it’s not delivered since           10:49 AM, 15th Mar                     hi                    So when can you deliver the items then ?           10:49 AM, 15th Mar                   krishan                   we request to you wait for today if today you do not get any information regarding this order please let us know           10:50 AM, 15th Mar                   krishan                   then we will escalate this issue from our end           10:50 AM, 15th Mar                     hi                    Will wait , but please, can you inform them to speed up the delivery           10:51 AM, 15th Mar                   krishan                   if courier does not deliver the order in mentioned time only then we can contact courier team           10:54 AM, 15th Mar                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           10:57 AM, 15th Mar                   krishan                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           10:59 AM, 15th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2248095